@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700,800");

body {
  font-family: "Open Sans", sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  cursor: default;
  color: #333;
  font-size: 14px;
  line-height: 28px;
  background-color: #fff;
  font-weight: 400;
}

@media print {
  a[href]:after {
    content: none;
  }

  .k2m-depoimentos-wrapper .hover-desc{
    opacity: 1;
    background: #FFF;
    color: #000;
  }

  .k2m-depoimentos-wrapper .hover-desc .hover-desc p{
    color: #000
  }

  .d-print-none {
    display: none !important;
  }
}

/*
/*-----------------------------------------------------------------------------------*/
/*  RESET
/*-----------------------------------------------------------------------------------*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

:focus {
  outline: 0 !important;
}

iframe {
  border: none;
  width: 100%;
}

::selection {
  background: #fefac7;
  /* Safari */
  color: #555555;
}

::-moz-selection {
  background: #fefac7;
  /* Firefox */
  color: #555555;
}

strong, b {
   font-family: "Open Sans", sans-serif;
  font-weight: 600;
}

span.text-bg {
  padding: 0px 5px;
  background-color: #0098b0;
  color: #fff;
  line-height: 10px;
}

/*span.text-color {
  color: #df9458;
}*/

label {
   font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #777;
}

p.dropcap:first-letter {
  display: block;
  float: left;
  font-size: 50px;
  line-height: 51px;
  margin: -1px 8px -2px 0;
  color: #0098b0;
  font-family: "Open Sans", sans-serif;
}

input,
button,
select,
textarea {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  font-weight: 400;
}

a {
  text-decoration: none;
  font-weight: 400;
  -webkit-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  font-family: "Open Sans", sans-serif;
}

a:hover,
a:focus {
  color: #0098b0;
  text-decoration: none;
}

.colored-text {
  color: #32c5d2;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
  color: #000;
  font-weight: 600;
  margin: 0;
  font-family: "Open Sans", sans-serif;
}

h1 {
  font-size: 2em;
  line-height: 2em;
}

h2 {
  font-size: 2.6em;
  font-weight: 600;
  line-height: 42px;
  margin: 0 0 32px 0;
}

h3 {
  font-size: 1.8em;
  font-weight: 600;
  letter-spacing: normal;
  line-height: 24px;
  margin-bottom: 33px;
}

/*use in section headings*/
h3.heading {
  /*border-bottom: 1px solid #E5E5E5;*/
  color: #4e4e4e;
  font-size: 20px;
  margin: 0 0 25px;
  padding-bottom: 10px;
  position: relative;
  text-transform: uppercase;
  font-weight: 600;
}

/*h3.heading:before {
  position: absolute;
  content: "";
  height: 1px;
  background: rgb(124,186,193);
  width: 90px;
  bottom: -1px;
  left: 0px;
}*/

h4 {
  font-size: 1.4em;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 27px;
  margin: 0 0 14px 0;
}

h5 {
  font-size: 1em;
  font-weight: 600;
  letter-spacing: normal;
  line-height: 18px;
  margin: 0 0 14px 0;
}

h6 {
  color: #333;
  font-size: 1em;
  font-weight: 600;
  letter-spacing: normal;
  line-height: 18px;
  margin: 0 0 14px 0;
}

/*parahraphs*/
p {
  color: #777777;
  line-height: 24px;
  margin: 0 0 10px;
}

/*-----------------------------------------------------------------------------------*/
/*  DIVIDERS
/*-----------------------------------------------------------------------------------*/
.divide30 {
  width: 100%;
  height: 30px;
}

.divide40 {
  width: 100%;
  height: 40px;
}

.divide50 {
  width: 100%;
  height: 50px;
}

.divide60 {
  width: 100%;
  height: 60px;
}

.divide70 {
  width: 100%;
  height: 70px;
}

.divide80 {
  width: 100%;
  height: 80px;
}

/*margins*/
.margin10 {
  margin-bottom: 10px;
}

.margin20 {
  margin-bottom: 20px;
}

.margin30 {
  margin-bottom: 30px;
}

.margin40 {
  margin-bottom: 40px;
}

/*************************************************************/
/************************** Buttons **************************/
/*************************************************************/
.btn {
  font-weight: 600;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  letter-spacing: 0.02em;
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  border: none;
  -webkit-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -webkit-border-radius: 0;
  border-radius: 0;
}

.border-black {
  border: 2px solid rgb(124,186,193);
  color: rgb(124,186,193);
}

.border-black:hover {
  background-color: rgb(124,186,193);
  border-color: rgb(124,186,193);
}

.border-white {
  border: 2px solid #fff;
  color: #fff;
}

.border-white:hover {
  background-color: #fff;
  border-color: #fff;
  color: #333;
}

.btn-theme-bg,
.btn-primary{
  background-color: #1F4E6B;
  color: #fff;
}

.btn-secondary {
  background-color: #5d91b2;
  color: #fff;
}


.btn-theme-bg:focus,
.btn-primary:focus,
.btn-secondary:focus{
    color: #fff;
}

.btn-primary.active.focus, 
.btn-primary.active:focus, 
.btn-primary.active:hover, 
.btn-primary:active.focus, 
.btn-primary:active:focus, 
.btn-primary:active:hover, 
.open>.dropdown-toggle.btn-primary.focus, 
.open>.dropdown-toggle.btn-primary:focus, 
.open>.dropdown-toggle.btn-primary:hover,
.btn-theme-bg:hover,
.btn-primary:hover {
  opacity: 0.75;
  background-color: #1F4E6B;
  border-color: #1F4E6B;
}



/*forms*/
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.form-control {
  color: #7a7a7a;
  border: 1px solid #dadada;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: #FFF;
  font-size: 12px;
  -webkit-border-radius: 0;
  border-radius: 0;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.form-control:focus {
  border: 1px solid #0098b0;
  background: #FFF;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/*Inputs Duplos*/
.container-input{
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.container-input .input{
  width: 100%; 
  display: grid; 
  grid-template-rows: 34px auto 34px; 
  margin-top: 0;
  padding: 0;
}

@media(max-width:1100px) {
  .container-input{
      grid-template-columns: 1fr;
      margin-top: 0 !important;
  }

  .container-input .input{
      display: block;
      margin-top: 14px;
  }
}

.container-input-periodo{
  display: grid;
  grid-template-columns: 1fr 100px; 
}

.container-input-periodo .input{
  width: 100%; 
  display: grid; 
  grid-template-rows: 34px auto 34px; 
  margin-top: 0;
  padding: 0;
}

@media(min-width:650px) {
  .container-input-periodo{
      display: grid;
      grid-template-columns: 1fr 150px; 
  }
}

/*************parallax*************/
.parallax {
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 100%;
  background-size: cover;
  background-attachment: fixed;
}

/*************soical icons**********/
.social-1 {
  margin: 0;
  padding: 0;
}

.social-1 li {
  padding-left: 1px;
  padding-right: 1px;
}

.social-1 li a i {
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  color: rgba(124,186,193);
  font-size: 16px;
  -webkit-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
  background: #FFF
}


.top-bar-wrap .social-1 img{
  width: 20px;

}

.social-1 img{
  width: 30px;

}



/***********bootstrap navigation overrides--*/
.navbar-default {
  font-family: "Open Sans", sans-serif;
  border: none;
  border-radius: 0;
  margin-bottom: 0;
  width: 100%;
  min-height: 80px;
  padding: 15px 0;
  box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.1);
  background: #fff;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #0098b0;
  background-color: transparent;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #0098b0;;
  background-color: #fff;
}

.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:focus, 
.dropdown-menu>.active>a:hover,
.navbar .dropdown-menu li.active a {
    color: #fff;
    text-decoration: none;
    background-color: #0098b0;
    outline: 0;
}



.navbar-brand {
  font-weight: 800;
  color: #000 !important;
  font-size: 30px;
  line-height: 14px;
}

.navbar-default .navbar-nav > li > a {
  color: #777;
  font-weight: 400;
  font-size: 15px;
  text-transform: uppercase;
  margin-top: 18px;
}

.navbar-default .navbar-nav > li > a:hover {
  color: #0098b0;
}

/*navbar search form***/
.dropdown-form {
  padding: 10px 15px;
  min-width: 210px;
}

.dropdown-form .form-inline .form-control {
  height: 32px;
}

/*============================*/
/*======dropdowm menu=========*/
/*============================*/
.navbar .dropdown-menu {
  margin: 0;
  background-color: #fff;
  border: none;
  padding: 0px;
}

.navbar .dropdown-menu li a {
  color: #777;
  padding: 6px 20px;
  font-weight: 400;
  font-size: 15px;
  -webkit-transition: all 200ms ease-in;
  -o-transition: all 200ms ease-in;
  -moz-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
}

/*********top bar************/
.top-bar-wrap {
  padding: 6px 0;
  background-color: #FFF;
}

.top-bar {
  min-height: 20px;
  line-height: 20px;
}

.top-bar a {
  font-size: 12px;
  color: #777;
}

.pull-left a{
  margin-right: 15px;
}

.top-bar .social-1 li a i {
  width: 20px;
  height: 20px;
  line-height: 20px;
  font-size: 13px;
}

/****************************footer************************/
#footer {
  background-color: #f8f8f7;
  color: #969696;
  border-top: 20px solid #F8F8F7;
}

.footer-top a {
 font-size: 18px;
 color: #777777;
}

.footer-bottom a {
 font-size: 18px;
 color: #777777;
 font-weight: normal;
}

.footer-bottom h2 {
 color: #777;
 font-weight: 400;
 margin: auto;
 margin-left: 3px;
}

.footer-col h3.heading {
  color: #fff;
  font-size: 16px;
  text-transform: inherit;
  color: #fff;
  border-bottom-color: #fff;
  margin-bottom: 20px;
}

.address-info {
  font-family: "Open Sans", sans-serif;
}

.address-info li {
  padding: 3px 0;
  color: #969696;
}

.address-info li i {
  color: #0098b0;
  margin-right: 5px;
}

.address-info li a {
  color: #969696;
}

.address-info li a:hover {
  color: #0098b0;
}

.popular-post li {
  padding-bottom: 20px;
}

.popular-img {
  float: left;
  margin-right: 10px;
}

.popular-img a img {
  width: 50px;
  height: 50px;
}

.popular-desc {
  display: table;
}

.popular-desc h5 {
  font-size: 17px;
}

.popular-desc h5 a {
  color: #666;
}

.popular-desc h5 a:hover {
  color: #0098b0;
}

.popular-desc h6 {
  color: #777;
}

.newsletter-form .form-control {
  height: 38px;
}

.footer-work a img {
  opacity: 0.6;
  width: 60px;
  height: 50px;
  display: inline-block;
  margin: 3px;
}

.footer-work a img:hover {
  opacity: 1;
}

.footer-btm {
  padding: 30px 40px;
  /*border-top: 1px solid #fff;*/
  text-align: left;
  font-size: 12px;
}

.footer-btm a,
.footer-col p,
.footer-dev a {
  color: #fff;
}


.footer-dev {
  padding: 30px 40px;
  text-align: right;
  color: #fff;
  font-size: 12px;
}

@media (max-width: 567px){
    .footer-btm, 
    .footer-dev {
        text-align: center;
    }
}


/************************image hover effect*******************/
.item-img-wrap {
  position: relative;
  text-align: center;
  overflow: hidden;
  min-height: 170px;
  height: 190px;
  background: #fff;
}

.item-img-wrap img {
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  -ms-transition: all 200ms linear;
  transition: all 200ms linear;
}

.item-img-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.item-img-overlay span {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: transparent !important;
  filter: alpha(opacity=0);
  opacity: 0;
  -webkit-transition: opacity 250ms linear;
  transition: opacity 250ms linear;
}

.item-img-wrap:hover .item-img-overlay span {
  opacity: 1;
}

.item-img-wrap:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

/******************services****************/
/*service box*/
.service-box h4 i {
  margin-right: 10px;
  color: rgb(124,186,193);
  font-size: 27px;
}

/*progress rounded*/
.process-rounded {
  background: rgb(124,186,193);
  padding: 35px 0;
}

.process-rounded h4 {
  color: #fff;
  margin-bottom: 50px;
}

.process-box {
  text-align: center;
}

.process-box i {
  width: 90px;
  height: 90px;
  line-height: 90px;
  font-size: 54px;
  color: #fff;
  margin-bottom: 20px;
  border: 2px solid #fff;
  border-radius: 45px;
  -webkit-border-radius: 45px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.process-box i h4{
  font-size: 1.2em;
}

.process-box:hover i {
  color: rgb(124,186,193);
  background-color: #fff;
}

.process-box h4 {
  color: #fff;
  margin-bottom: 0px;
}

.service-box-2 {
  text-align: center;
}

.service-box-2 i {
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  margin-bottom: 20px;
  color: #fff;
  background-color: #0098b0;
  font-size: 26px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.service-box-2:hover i {
  background-color: #333;
  color: #fff;
}

/**************work and portfolio whole*******/
/* mouse grab icon */
.grabbing {
  cursor: url(../img/grabbing.png) 8 8, move !important;
}

.portfolio {
  padding: 60px 0;
  padding-bottom: 0;
}

.portfolio h5 {
  font-weight: 500;
  color: #777;
}

.portfolio a {
  font-weight: 400;
  color: #777;
  line-height: 32px;
  font-size: 1.8em;
}

.portfolio p {
  font-size: 15px;
}

.portfolio i {
  margin-left: 5px;
}

.work-desc {
  padding: 20px;
  background-color: #fff;
  border-bottom: 1px solid #ddd;
}

.work-desc h5 {
  margin-bottom: 10px;
    display: block;
    font-size: 15px;
}

.work-desc i {
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  color: #fff;
  background-color: rgb(124,186,193);
  border-radius: 3px;
  -webkit-border-radius: 3px;
  margin-right: 30px;
}

.work-desc a:hover i {
  background-color: rgb(125,111,119);
}


.owl-spaced .owl-item > div {
  margin: 5px;
}

#grid .mix {
  opacity: 0;
  display: none;
}

.portfolio-filters {
  margin-bottom: 40px;
  margin-left: 0px;
}

.portfolio-filters li {
  padding: 4px 10px;
  background-color: #333;
  color: #fff;
  margin-bottom: 5px;
  cursor: pointer;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}

.portfolio-filters li:hover {
  background-color: #0098b0;
  color: #fff;
}

.portfolio-filters li.active {
  background-color: #0098b0;
  color: #fff;
}

/*testimonials parallax*/
.testimonials {
  background: url(../img/showcase-3.jpg);
  padding: 50px 0;
}

.testimonials h4 {
  color: #fff;
  font-weight: 300;
}

.testimonials h4 i,
.testimonials p {
  color: rgb(124,186,193);
}

/***********bootstrap collapse overrides*/
.panel-group .panel {
  margin-bottom: 0;
  border-radius: 0px;
}

.panel-default > .panel-heading {
  color: #000;
  background-color: #fff;
  border-color: #0098b0 !important;
  padding: 7px 12px;
}

.panel-title i {
  margin-right: 10px;
  color: #000;
  float: left;
  margin-top: 3px;
}

.panel-default > .panel-heading a {
    display: block;
    position: relative;
    padding-left: 25px;
}
.panel-default > .panel-heading a:after,
.panel-default > .panel-heading a:before {
    background-color: #000;
    content: "";
    display: block;
    height: 3px;
    position: absolute;
    left: 0;
    top: 10px;
    width: 15px;
}

.panel-default > .panel-heading a.collapsed:before {
    transform: rotate(90deg);
}

/**************coming soon*************/
.soon-bg {
  background: url(../img/showcase-1.jpg);
  padding: 150px 0;
}

.soon-bg h2 {
  font-weight: 300;
  color: #fff;
}

.countdown_amount {
  display: block;
  font-size: 44px;
  padding-top: 25px;
  line-height: 20px;
  font-weight: 400;
  color: #fff;
}

.countdown_section {
  display: inline-block;
  width: 120px;
  height: 120px;
  padding-top: 13px;
  margin: 10px;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.1);
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
  text-align: center;
}

.subscribe-form .form-control {
  height: 38px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

/****fun facts*****/
.fun-fact-wrap {
  background: url(../img/showcase-1.jpg);
  padding-top: 50px;
  padding-bottom: 30px;
}

.facts-in {
  text-align: center;
  margin-bottom: 60px;
}

.facts-in h3 {
  margin-bottom: 15px;
  font-size: 40px;
  font-weight: 400;
  color: #000;
}

.facts-in h3 i {
  font-size: 40px;
  margin-right: 20px;
  color: #0098b0;
}

.facts-in h4 {
  margin-bottom: 0px;
}

/******owl carousel*******/
.owl-theme .owl-controls .owl-page span {
  display: block;
  width: 12px;
  height: 12px;
  margin: 5px 7px;
  filter: Alpha(Opacity=50);
  opacity: 0.5;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  /* border-radius: 20px; */
  background: rgb(124,186,193) !important;
}

.clippings .owl-theme .owl-controls .owl-page span {
  background: rgb(124,186,193) !important;
}


/*contact us*/
/*gmap*/
#map-canvas {
  width: 100%;
  height: 300px;
}

/***error page****/
.error-digit {
  font-size: 150px;
  text-align: center;
  line-height: 150px;
}

.error-page h3 {
  font-weight: 300;
}

/********************************main slider***********************/
.main-slider {
  overflow: hidden;
  position: relative;
  height: 100%;
}
.main-slider .flexslider {
  border: 0px;
  padding: 0px;
  height: 100%;
  margin: 0px;
  box-shadow: none;
  -webkit-box-shadow: none;
  position: relative;
}
.main-slider .flexslider .slides li {
  background-size: cover;
  background-repeat: no-repeat;
  backface-visibility: visible;
  -webkit-backface-visibility: visible;
  height: 100%;
}
.main-slider .flexslider .slides li .slider-text {
  width: 100%;
  display: table;
  position: relative;
  height: 100%;
}
.main-slider .flexslider .slides li .slider-text .inner {
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  position: relative;
  height: 100%;
}
.main-slider .flexslider .slides li .slider-text .inner h1 {
  color: #fff;
  font-weight: 300;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-size: 45px;
  line-height: 55px;
}
.main-slider .flexslider .slides li .slider-text .inner p {
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  margin-bottom: 30px;
}
.main-slider .flex-direction-nav a {
  height: 50px;
  line-height: 50px;
  width: 50px;
  text-shadow: none;
  color: rgb(124,186,193);
}
.main-slider .flex-direction-nav a:before {
  text-shadow: none;
  color: rgb(124,186,193);
}

.flexslider .flex-direction-nav a.flex-prev,
.flexslider .flex-direction-nav a.flex-next {
    display: block;
    opacity: 1;
}
.flexslider .flex-direction-nav a.flex-prev {
    left: 40px;
}
.flexslider .flex-direction-nav a.flex-next {
    right: 40px;
}

/*purchase sec*/
.purchase-section {
  padding: 20px 25px;
  background-color: #f5f4f4;
}

.purchase-section h3 {
  margin-bottom: 10px;
  font-weight: 400;
}

.purchase-section .btn-theme-bg {
  float: right;
    text-transform: inherit;
}

.purchase-section p {
  margin: 0px;
}

/**************blogs********************/
.post-desc {
  padding: 15px 0;
}

.post-desc p {
  margin: 10px 0;
}

/**inner pages*****/
.blog-wrap {
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 50px;
}

.blog-desc h4 {
  font-size: 30px;
  font-weight: 300;
}

.post-deatil li a {
  color: #0098b0;
}

.post-deatil li a:hover {
  color: #000;
}

.comments-list {
  margin: 0 0 54px;
  padding: 0;
}

.comments-list li {
  padding: 15px 0;
  border-bottom: 1px solid #e5e5e5;
}

.comments-list li:first-child {
  padding-top: 10px;
}

.comments-list li .avtar {
  -webkit-border-radius: 42px;
  -moz-border-radius: 42px;
  border-radius: 42px;
  float: left;
  height: 84px;
  margin: 0 25px 0 0;
  width: 84px;
}

.comments-list .meta {
  color: #7f7f7f;
  font-size: 11px;
  line-height: 18px;
  margin: 0 0 4px;
}

.comments-list p {
  overflow: hidden;
}

/**about us*/
.about-us img {
  float: left;
  width: 150px;
  height: 100px;
  margin-right: 20px;
}

.about-us p {
  margin: 0;
  line-height: 28px;
}

/****************bootstrap breadcrumb overrides*****************/
.bread-wrap {
  padding: 20px 0;
  border-bottom: 1px solid #eee;
}

.bread-wrap h4 {
  margin: 0px;
  text-transform: capitalize;
}

ol.breadcrumb {
  margin: 0;
  padding: 0;
  background-color: transparent;
  color: #0098b0;
}

ol.breadcrumb li a {
  color: #333;
}

/**********************sidenav*********************/
.side-nav li {
  border-bottom: 1px solid #e9e9e9;
}

.side-nav li a {
  padding: 10px 15px;
  display: inline-block;
  width: 100%;
  position: relative;
}

.side-nav li a.active {
  color: #0098b0;
}

.side-nav li a i {
  margin-right: 10px;
}

/*********************pricing tables****************/
.naran-pricing {
  border: 1px solid #e9e9e9;
  text-align: center;
}

.narani-price-title {
  border-bottom: 1px solid #e9e9e9;
  padding: 15px 0;
  background: #f9f9f9;
  position: relative;
}

.narani-price-title h3 {
  margin: 0px;
  font-size: 18px;
  text-transform: uppercase;
  color: #000;
}

.narani-price-title h2 {
  font-size: 38px;
}

.narani-price-title sup {
  color: #777;
  font-size: 16px;
  top: -20px;
}

.narani-price-title sub {
  color: #777;
  font-size: 16px;
}

.narani-price-content {
  padding: 20px 0;
}

.narani-price-content p {
  margin: 0px;
  padding: 10px 0;
  border-bottom: 1px solid #e9e9e9;
}

.naran-pricing-btn {
  padding-bottom: 20px;
}

span.popular-tag {
  position: absolute;
  right: 0;
  top: 0;
  padding: 1px 6px;
  color: #fff;
  background-color: #0098b0;
  font-size: 10px;
}

.narani-price-title.popular-title {
  background-color: #333;
}

.narani-price-title.popular-title h2 {
  color: #fff;
}

.narani-price-title.popular-title h3 {
  color: #fff;
}

/************team****************/
.default-wrap {
  position: relative;
  overflow: hidden;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}

.img {
  display: block;
  line-height: 0;
  margin: 0;
  min-height: 150px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.img .img-responsive {
    margin: 0 auto;
    max-height: 381px;
}

.description {
  /*background: #f2f2f2;*/
  border-top-width: 1px;
  color: #505050;
  display: table;
  font-size: 13px;
  line-height: 18px;
  text-align: center;
  width: 100%;
  padding: 10px;
}

.description h4 {
  margin: 0px;
}

.description span {
  font-size: 11px;
}

.hover-desc {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  opacity: 0;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  background-color: rgba(124,186,193);
  padding: 20px;
  color: #fff;
  overflow-y: auto; 
}

.hover-desc h4 {
  color: #fff;
}

.hover-desc p {
  color: #f5f5f5;
}

.default-wrap:hover .hover-desc {
  opacity: 1;
}

/***********************sign in or sign up css****************/
.login-form {
  padding: 20px;
  background-color: #f5f5f5;
}

.login-form h3 span {
  color: #777;
  font-size: 15px;
}

.btn-fb-login {
  background-color: #3b5998;
  color: #fff;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}

.login-form form a {
  display: inline-block;
  margin-left: 5px;
}

@media (max-width: 320px) {
  .login-form form a {
    margin-top: 10px;
  }
}
/********************************sidebar***********************/
.sidebar-box h4 {
  font-size: 16px;
  font-weight: 400;
  color: #555;
}

#sidebar li.list-unstyled {
  margin-left: 15px;
}

.search-widget {
  position: relative;
}

.search-widget i {
  position: absolute;
  top: 10px;
  right: 10px;
  color: #777;
}

.cat-list li {
  padding: 3px 0;
}

.cat-list li a {
  color: #888;
  margin-right: 10px;
}

.cat-list li i {
  color: #888;
  margin-right: 10px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}

.cat-list li:hover i {
  margin-left: 5px;
}

.cat-list li a:hover {
  color: #0098b0;
}

/********elements (remove)*******/
.element-btn a {
  margin: 5px;
}

.grid-system span {
  display: block;
  padding: 3px 8px;
  background-color: #e5e5e5;
  margin-bottom: 5px;
}

@media (max-width: 767px) {
  .main-slider {
    height: auto;
  }
  .main-slider .flexslider {
    height: auto;
  }
  .main-slider .flexslider .slides li {
    height: auto;
  }
  .main-slider .flexslider .slides li .slider-text .inner h1 {
    color: #fff;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 35px;
    line-height: 45px;
  }
  .main-slider .flexslider .slides li .slider-text .inner p {
    font-size: 16px;
    margin-bottom: 20px;
  }
  .hover-desc{
    overflow-y: auto;
  }
  .k2m-search-filter-col {
    border-left: 15px solid #F8F8F7;
  }
  .k2m-search-select {
    margin-bottom: 15px;
  }
}
@media (max-width: 991px) {
  #filter-button {
	width: 25%;
	float: right
  }
}
@media (max-width: 567px) {
  .main-slider {
    height: auto;
  }
  .main-slider .flexslider {
    height: auto;
  }
  .main-slider .flexslider .slides li {
    height: auto;
  }
  .main-slider .flexslider .slides li .slider-text .inner h1 {
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 25px;
    line-height: 35px;
  }
  .main-slider .flexslider .slides li .slider-text .inner p {
    font-size: 13px;
    margin-bottom: 20px;
  }
}
@media (max-width: 375px) {
  .main-slider .flexslider .slides li {
    height: auto;
    background-size: 100%;
    background-position: 100%;
  }
  .main-slider .flexslider .slides li .slider-text .inner h1 {
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 25px;
  }
  .main-slider .flexslider .slides li .slider-text .inner p {
    font-size: 11px;
    margin-bottom: 10px;
  }
}

@media (min-width: 768px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1  {
    width: 100%;
  }
  
  .col-sm-5ths {
        width: 20%;
        float: left;
		display: flex;
		align-items: center;
		justify-content: center;
    }
	
	.k2m-cards-row {
		display: flex;
		justify-content: center;
	}
	
	.k2m-noticia-destaque-img {
		width: 40%;
	}
	
	.k2m-logo {
		display: none;
	}
}

@media (max-width: 768px) {
	.k2m-noticia-destaque-img {
		width: 100%;
	}
}
@media (min-width: 992px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
  }
  
  .col-md-5ths {
        width: 20%;
        float: left;
		display: flex;
		align-items: center;
		justify-content: center;
    }
	
	.k2m-services-bar {
		height: 90px;
    }
	
	.k2m-services-bar-right {
		justify-content: flex-end;
	}
	
	.k2m-services-bar-center {
		justify-content: center;
	}
	
	.k2m-vertical-line {
		border-right: 1px solid #ccc;
	}
}

@media (min-width: 1200px) {
  .seven-cols .col-md-1,
  .seven-cols .col-sm-1,
  .seven-cols .col-lg-1 {
    width: 14.285714285714285714285714285714%;
  }
  
  .col-lg-5ths {
        width: 20%;
        float: left;
		display: flex;
		align-items: center;
		justify-content: center;
    }
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

.toast-container > div {
    z-index: 1100;
}

.k2m-services-bar {
	font-size: 30px;
	color: #777;
	padding-top: 10px;
	padding-bottom: 20px;
	font-weight: normal;
}

.k2m-services-bar-left {
	padding-top: 10px;
	padding-left: 0;
	font-weight: normal;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	height: 66px;
}

.k2m-services-bar-right {
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: normal;
	display: flex;
	align-items: center;
}

.k2m-services-bar-center {
	padding-top: 10px;
	font-weight: normal;
	display: flex;
	align-items: center;
}

.k2m-services-bar-text {
	display: table-cell;
	vertical-align:middle;
	word-break: break-all;
}

.k2m-services-bar-icon {
	display: table-cell;
	vertical-align: middle;
}

.k2m-services-bar-icon i {
	margin-right: 5px;
	font-size: 35px;
}

.k2m-services-bar-nav > li > a {
	color:#777;
	font-weight: 400;
	font-size: 15px;
	text-transform: uppercase;
	margin-top: 13px;
}

.k2m-services-bar-nav > li > a:hover {
	color: #0098b0;
	background-color: transparent;
}

.k2m-price {
	margin-bottom: 33px;
}

.k2m-price span {
	font-size: 20px;
}

.k2m-price-div {
	padding: 30px;
}

.k2m-price-div i {
	font-size: 60px;
	color: #777;
}

.k2m-price-div h2 {
	margin-top: 32px;
	color: #777;
	font-weight: 400;
}

.k2m-price-div ul {
	padding: unset;
	color: #777;
	font-size: 17px;
}

.k2m-price-div p {
	font-size: 40px;
}

.k2m-price-div a {
	color: #fff;
}

.k2m-price-sub {
	text-align: right;
	top: 0;
	right: 0;
}

.k2m-cards {
	border-color: #BFBFBF;
	border-style: solid;
	border-width: thin;
	margin-left: 5px;
	margin-right: 5px;
	width: 100%;
}

.k2m-noticia-destaque-img {
	position: relative;
	background-repeat: no-repeat;
	height: 255px;
	float: left;
	margin-right: 40px;
	background-position: center;
	background-size: contain;
}

.loading[data-react] {
	display: block;
	width: 80px;
	height: 80px;
	margin: 0 auto;
}

.loading[data-react]:after {
	content: " ";
	display: block;
	width: 64px;
	height: 64px;
	margin: 8px;
	border-radius: 50%;
	border: 6px solid #fff;
	border-color: #000 transparent #fff transparent;
	animation: loading 1.2s linear infinite;
	text-align: center;
}
 
@keyframes loading {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

.wrapper {
    display: flex;
    width: 100%;
    align-items: stretch;
}

#sidebar {
    min-width: 250px;
    max-width: 250px;
    background-color: #F8F8F7;
    transition: all 0.3s;
}

#sidebar.active {
    margin-left: -250px;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #6d7fcc;
}

#sidebar ul.components {
    padding: 10px 0;
	margin-bottom: 0px;
}

#sidebar ul p {
    color: #777;
    font-weight: 600;
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
	padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}

#sidebar ul li a:hover {
    color: #7386D5;
    background: #fff;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
    color: #fff;
    background: #6d7fcc;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

.k2m-toggle-button {
	color: #777;
	background-color: transparent;
	border: 1px solid;
	border-radius: 3px;
	height: 34px;
}

.k2m-toggle-button:hover {
	color: #333;
}

.k2m-price-sup {
	text-align: right;
}

.k2m-price-sup p {
	font-size: 15px;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
    width: 100%;
    padding: 20px;
    min-height: 100vh;
    transition: all 0.3s;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
    #sidebar {
        margin-left: -250px;
    }
    #sidebar.active {
        margin-left: 0;
    }
    #sidebarCollapse span {
        display: none;
    }
}

#sidebarCollapse {
  margin: 7px 0 0 0;
}

.k2m-miniform-btn {
	margin-top: 33px;
}

.k2m-textarea {
	resize: vertical;
}

#sidebar ul li.active>a, a[aria-expanded="true"] {
	background: #1f4e6b96;
}

#notescontrol .createdby.text-muted,
#notescontrol .modifiedon
{
  display:none;
}


#notescontrol .description{
  text-align:left;
}

.form-control::-webkit-input-placeholder { color: #b5b5b5; }  /* WebKit, Blink, Edge */
.form-control:-moz-placeholder { color: #b5b5b5; }  /* Mozilla Firefox 4 to 18 */
.form-control::-moz-placeholder { color: #b5b5b5; }  /* Mozilla Firefox 19+ */
.form-control:-ms-input-placeholder { color: #b5b5b5; }  /* Internet Explorer 10-11 */
.form-control::-ms-input-placeholder { color: #b5b5b5; }  /* Microsoft Edge */

.nav.nav-tabs.nav-account{
    display:none;
}

#ContentContainer_MainContent_MainContent_SecureRegister .alert.alert-info{
    display:none;
}
.nav.nav-tabs.nav-account{
    display:none;
}

#ContentContainer_MainContent_MainContent_SecureRegister .alert.alert-info{
    display:none;
}

.p-xs { padding: .25em; }
.p-x-xs { padding: 0 .25em; }
.p-y-xs { padding: .25em 0 ; }
.p-t-xs { padding-top: .25em; }
.p-r-xs { padding-right: .25em; }
.p-b-xs { padding-bottom: .25em; }
.p-l-xs { padding-left: .25em; }
.m-xs { margin: .25em; }
.m-x-xs { margin: 0 .25em; }
.m-y-xs { margin: .25em 0 ; }
.m-r-xs { margin-right: .25em; }
.m-l-xs { margin-left: .25em; }
.m-t-xs { margin-top: .25em; }
.m-b-xs { margin-bottom: .25em; }
/*sm*/
@media (min-width:768px){
/*sm*/
.p-sm { padding: .5em; }
.p-x-sm { padding: 0 .5em; }
.p-y-sm { padding: .5em 0 ; }
.p-t-sm { padding-top: .5em; }
.p-r-sm { padding-right: .5em; }
.p-b-sm { padding-bottom: .5em; }
.p-l-sm { padding-left: .5em; }
.m-sm { margin: .5em; }
.m-x-sm { margin: 0 .5em; }
.m-y-sm { margin: .5em 0 ; }
.m-t-sm { margin-top: .5em; }
.m-r-sm { margin-right: .5em; }
.m-b-sm { margin-bottom: .5em; }
.m-l-sm { margin-left: .5em; }
}

/*md*/
@media (min-width: 992px){
.p-md { padding: 1em; }
.p-x-md { padding: 0 1em; }
.p-y-md { padding: 1em 0; }
.p-t-md { padding-top: 1em; }
.p-r-md { padding-right: 1em; }
.p-b-md { padding-bottom: 1em; }
.p-l-md { padding-left: 1em; }
.m-md { margin: 1em; }
.m-x-md { margin: 0 1em; }
.m-y-md { margin: 1em 0 ; }
.m-t-md { margin-top: 1em; }
.m-r-md { margin-right: 1em; }
.m-b-md { margin-bottom: 1em; }
.m-l-md { margin-left: 1em; }
}

/*lg*/
@media (min-width: 1200px){
.p-lg { padding: 1.5em; }
.p-x-lg { padding: 0 1.5em; }
.p-y-lg { padding: 1.5em 0; }
.p-t-lg { padding-top: 1.5em; }
.p-r-lg { padding-right: 1.5em; }
.p-b-lg { padding-bottom: 1.5em; }
.p-l-lg { padding-left: 1.5em; }
.m-lg { margin: 1.5em; }
.m-x-lg { margin: 0 1.5em; }
.m-y-lg { margin: 1.5em 0; }
.m-t-lg { margin-top: 1.5em; }
.m-r-lg { margin-right: 1.5em; }
.m-b-lg { margin-bottom: 1.5em; }
.m-l-lg { margin-left: 1.5em; }
}
/*xl*/
.p-xl { padding: 3em; }
.p-x-xl { padding: 0 3em; }
.p-y-xl { padding: 3em 0 ; }
.p-t-xl { padding-top: 3em; }
.p-r-xl { padding-right: 3em; }
.p-b-xl { padding-bottom: 3em; }
.p-l-xl { padding-left: 3em; }
.m-xl { margin: 3em; }
.m-x-xl { margin: 0 3em; }
.m-y-xl { margin: 3em 0; }
.m-t-xl { margin-top: 3em; }
.m-r-xl { margin-right: 3em; }
.m-b-xl { margin-bottom: 3em; }
.m-l-xl { margin-left: 3em; }

.has-error .form-control {    
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    border: 2px solid #ccc;
    border-color: #a94442;
}

.sideboard{
    margin-bottom:0;
}

#gethelp{
    margin-top:0;
}

.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label{
    color: #a94442
}

.modal-footer .new-value {
    display: none;
}

.lookup .form-control {
    background-color: #fff;
}

.launchentitylookup {
    border: 1px solid #dadada;
}

.description.below {
  text-align: left;    
  font-style: italic;
}

.k2m-search-filter-col {
	background-color: #fff;
	list-style-type: none;
	border-right: 15px solid #F8F8F7;
}

.k2m-search-filter-col:first-child {
	border-left: 15px solid #F8F8F7;
}

.k2m-search-row {
	margin-bottom: 20px;
	margin-top: 20px;
	overflow: hidden;
}

.k2m-search {
	color: #969696;
	overflow: hidden;
	background-color: #f8f8f7;
}

.k2m-search-white {
	color: #969696;
	overflow: hidden;
	background-color: #fff;
}

.k2m-search-text {
	color: #777;
	font-weight: 400;
	margin: 15px 0 15px 15px;
}

.k2m-search-filters {
	overflow: hidden;
	margin-bottom: 15px;
}

.k2m-search-result-large {
	font-size: 22px;
	margin-bottom: 5px;
}

.k2m-search-result-small {
	font-size: 16px;
	margin-bottom: 5px;
}

.k2m-search-button {
	background-color: #fff;
	border: 1px solid #DADADA;
	border-left: 0px;
}

.k2m-btn-uppercase {
	text-transform: uppercase;
}

.slider-desktop{
  display: none;
}
.slider-mobile{
  display: block;
}
@media (min-width: 768px) {
  .slider-desktop{
    display: block;
  }
  .slider-mobile{
    display: none;
  }
}

.process-box .fa {
	line-height: 85px;
}

.k2m-table-carta-exclusividade {
	border: none;
}

.k2m-table-carta-exclusividade > tbody > tr > td {
	border-bottom: 5px solid #f8f8f7;
	border-top: 5px solid #f8f8f7;
	border-left: none;
	border-right: none;
	background-color: #fff;
}

.k2m-table-carta-exclusividade > thead > tr > th {
	border-left: none;
	border-right: none;
}

.k2m-table-carta-exclusividade > tbody > tr > td.selection-cell {
	background-color: #f8f8f7;
}

.k2m-carta-exclusividade-grid {
	color: #000;
	overflow: hidden;
	background-color: #BDC2A3;
}

.k2m-carta-background {
	color: #969696;
	background-color: #f8f8f7;
}

.btn-group.special {
  display: flex;
}

.special .btn {
  flex: 1
}